2009-03-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.1

2008-11-20 George Sherwood <gsherwood@sourcemage.org>
	* FINAL: Added || true to prevent failures. Bug #14883

2008-09-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0

2008-09-15 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: howl -> avahi: howl upstream recomends avahi (howl unmaintained)

2008-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.23.0

2008-03-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.22.0

2008-03-09 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: added, fix install without gtk-doc, bug #14342

2008-02-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.21.90

2007-12-02 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: if lignomeui is installed, query to depend on gnome-mount else no query (Bug #14083)

2007-11-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.1

2007-09-27 Eric Sandall <sandalle@sourcemage.org>
	* REPAIR^f28a3645c12b689590aaf423d217e22e^FUNCTIONS: Fix Bug #14014

2007-09-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.0

2007-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.19.91

2007-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.1

2007-03-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.0.1

2007-02-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.91

2006-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.3

2006-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.2

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.16.1

2006-09-29 Robin Cook <rcook@wyrms.net>
	* DEPENDS: added dbus-glib  (bug #13140)

2006-09-17 Robin Cook <rcook@wyrms.net>
	* DEPENDS: added optional depends on libselinux

2006-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.0
	* DEPENDS: removed libbonobo as depends

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-07-21 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Optionally depends on krb5 for Kerberos support

2006-05-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.2

2006-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: added PATCHLEVEL
	* G_SCHEMAS: added

2006-04-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.1

2006-03-27 Flavien Bridault <disk@sourcemage.org>
	* DEPENDS: removed two default choices for gnome-mount and pmount,
	  which was passed as the grimoire option of optional_depends

2006-03-24 Flavien Bridault <disk@sourcemage.org>
	* BUILD: updated options for pmount
	* DEPENDS: added gnome-mount, removed a useless VFS_PMOUNT test 
	  (variable not set anywhere)

2006-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.92

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.91

2005-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.2

2005-10-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated UPDATED

2005-10-22 Flavien Bridault <disk@sourcemage.org>
	* BUILD: corrected options for pmount support, the previous were those
	  from gnome-vfs2 ;-)
	
2005-10-20 Eric Sandall <sandalle@sourcemage.org>
	* PREPARE: Removed
	* CONFIGURE,DEPENDS: Use config_query_list to enforce only selecting
	  SSL (openssl), TLS (gnutls), or none
	* BUILD: Pass OPTS last for IPV6
	  Disable both openssl and gnutls if the user doesn't want either

2005-10-19 Robin Cook <rcook@wyrms.net>
	* BUILD: added missing '

2005-10-18 Robin Cook <rcook@wyrms.net>
	* CONFIGURE: removed query for pmount
	* DEPENDS: put optional on pmount back in modifed
	* BUILD: sed OPTS instead
	* NOTE: better solution to work around the %h problem

2005-10-18 Robin Cook <rcook@wyrms.net>
	* CONFIGURE: added query for pmount
	* DEPENDS: set pmount depends by query
	* BUILD: set OPTS by pmount query
	* NOTE: this is to work around the %h problem

2005-10-17 Robin Cook <rcook@wyrms.net>
	* CONFIGURE: added default answer to query
	* DEPENDS: unsplit long pmount depends option

2005-10-16 Flavien Bridault <disk@sourcemage.org>
	* DEPENDS: Added pmount
	* BUILD: Modified configure call to allow escaping of spaces

2005-10-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.1.1

2005-09-08 Robin Cook <rcook@wyrms.net>
	* DEPENDS: changed neon to a depends instead of optional

2005-09-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.0

2005-08-30 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: fix a tiny Samba 3.0.20 API rename problem.

2005-08-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.92

2005-08-15 Robin Cook <rcook@wyrms.net>
	* PRE_BUILD: removed patch no longer needed
	* PREPARE: message about selecting either OpenSSL or GNUTLS not both

2005-08-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.90
	  converted from MD5 to GPG
	* DEPENDS: added neon, samba, gnutls, hal, gtk-doc, zlib as optional
          depends
	* CONFIGURE: added to ask for IPV6 support
	* BUILD: added to add switch to OPTS

2005-05-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: re-added desktop-file-utils

2005-04-22 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* Security fix

2005-04-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.1
	  updated MD5

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.0
	  updated MD5

2005-03-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.93
	  updated MD5

2005-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.92
	  updated MD5

2005-02-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added desktop-file-utils, needed for correct handling of
	  mimetype->application mapping
	* FINAL: run update_desktop_database function

2005-02-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.91
	  updated MD5

2005-02-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.90
	  updated MD5
	  removed BUILD_API

2004-10-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.3
	  updated MD5

2004-10-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.2
	  updated MD5

2004-09-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.1
	  updated MD5

2004-09-15 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on howl

2004-09-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: depends on any provider of FAM
	* DETAILS: updated to 2.8.0

2004-09-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 2.7.92
	* WIP: added

2004-07-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: GConf2 renamed to gconf2
	  Formatted to Guru Handbook

2004-04-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.1.1
	  updated MD5

2004-04-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.1
	  updated MD5

2004-03-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0
	  updated MD5

2004-03-17 Robin Cook <rcook@wyrms.net>
	* DEPENDS: added shared-mime-info

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.91
	  updated MD5

2004-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.90
	  updated MD5

2004-03-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.8
	  updated MD5
	  removed MAINTAINER

2003-10-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1
	  updated MD5

2003-09-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.0
	  updated MD5

2003-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.90
	  updated MD5

2003-05-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.5
	  updated MD5

2003-04-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.4
	  updated MD5

2003-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.3
	  updated MD5

2003-02-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.2
	  updated MD5
	* DEPENDS: added optional dependency for fam

2003-01-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.0
	  updated MD5
	* Updated to 2.2.0

2003-01-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.91
	  updated MD5

2003-01-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.6
	  updated MD5

2002-12-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.5
	  updated MD5

2002-11-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.4.1
	  updated MD5

2002-10-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: added MD5

2002-09-20 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: URLs now match new ftp.gnome.org layout

2002-09-05 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.4
	* DEPENDS: removed autotools conflicts

2002-08-30 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.3
	  s/2.0.0/2.0.1 on URLs

2002-08-29 Jon Svendsen <jon-sven@frisurf.no>
	* DEPENDS: conflicts autoconf/automake, hopefully fixes #765

2002-08-27 Jon Svendsen <jon-sven@frisurf.no>
	* BUILD: removed broken option from BUILD

2002-07-25 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.2

2002-06-22 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.1

2002-06-12 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.0

2002-06-05 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.9.17

2002-05-25 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.9.16
	  fixed $UPDATED problem

2002-05-17 Jon Svendsen <jon-sven@frisurf.no>
	* Initial version of spell

